# Generated by Django 2.2.8 on 2019-12-03 00:48

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('authtoken', '0002_auto_20160226_1747'),
        ('admin', '0003_logentry_add_action_flag_choices'),
        ('bookreviews', '0002_auto_20191203_0140'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookreview',
            name='user_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.DeleteModel(
            name='CustomUser',
        ),
    ]
